/* Kinder skin for the main theme
------------------------------------------------------------------------- */

/* Theme Accent Color
------------------------------------------------------------------------- */
a:hover,
.theme_accent,
.topTabsWrap .speedBar a:hover,
.topWrap .topMenuStyleFon > ul li a:hover,
.topWrap .topMenuStyleFon > ul > li.sfHover > a,
.topWrap .topMenuStyleFon > ul > li > a.sf-with-ul:hover,
.topWrap .topMenuStyleFon > ul > li ul a.sf-with-ul:after,
.topWrap .topMenuStyleLine > ul > li ul li a:hover,
.topMenuStyleFon ul#mainmenu .menu-panel ul.columns > li > a,
.topMenuStyleFon ul#mainmenu .menu-panel ul.columns > li a:hover,
.topMenuStyleFon ul#mainmenu .menu-panel ul.columns > li ul li a:hover,
.topMenuStyleFon ul#mainmenu .menu-panel ul.thumb_title > li > a,
.topMenuStyleFon ul#mainmenu .menu-panel ul.thumb_title > li > a:hover,
.infoPost a:hover, 
.tabsButton ul li a:hover,
.widgetWrap  ul  li:before,
.popularFiltr ul li a:hover,
.isotopeFiltr ul li a:hover,
.widget_popular_posts article h3:before,
.widgetTabs .widget_popular_posts article .post_info .post_date a:hover,
.sidebar .widget_popular_posts article .post_info .post_date a:hover,
.sidebar .widget_recent_posts article .post_info .post_date a:hover,
.main .widgetWrap a:hover,
.main .widgetWrap a:hover span,
.widgetWrap a:hover span,
.roundButton:hover a,
input[type="submit"]:hover,
input[type="button"]:hover,
.squareButton > a:hover,
.squareButton.border > a,
.roundButton.border > a,
.nav_pages_parts > a:hover,
.nav_comments > a:hover,
.comments_list a.comment-edit-link:hover,
.widget_area ul.tabs > li.squareButtonlite.ui-state-active > a,
.wp-calendar tbody td a,
.wp-calendar tbody td.today a:hover,
blockquote cite,
blockquote cite a,
.sc_quote_title,
.sc_quote_title a,
.postLink a,
.masonry article .masonryInfo a:hover,
.masonry article .masonryInfo span.infoTags a:hover,
.relatedPostWrap article .relatedInfo a:hover,
.relatedPostWrap article .relatedInfo span.infoTags a:hover,
.infoPost span.infoTags a:hover,
.page404 p a,
.page404 .searchAnimation.sFocus .searchIcon,
.sc_team .sc_team_item .sc_team_item_position,
.copyWrap a,
.comments .commBody li.commItem .replyWrap .posted a:hover,
.comments .commBody li.commItem h4 a:hover,
.ratingItem span:before,
.reviewBlock .totalRating,
.widget_area .contactInfo .fContact:before,
.widget_area .widgetWrap a:hover,
.widget_area .widgetWrap a:hover span,
.widget_area .widgetWrap ul > li > a:hover, 
.widget_area .widgetWrap ul > li > a:hover span,
.footerStyleLight .widget_area article .post_title:before,
.footerStyleLight .widget_area article .post_info a:hover,
.footerStyleLight .widget_area article .post_info .post_date a:hover,
.sc_list_style_arrows li:before,
.sc_list_style_arrows li a:hover,
.sc_list_style_iconed li a:hover,
.sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title,
.sc_accordion.sc_accordion_style_1 .sc_accordion_item .sc_accordion_title:before,
.sc_accordion.sc_accordion_style_2 .sc_accordion_item.sc_active .sc_accordion_title,
.sc_accordion.sc_accordion_style_2 .sc_accordion_item.sc_active .sc_accordion_title:before,
.sc_accordion.sc_accordion_style_3 .sc_accordion_item.sc_active .sc_accordion_title,
.sc_toggles.sc_toggles_style_1 .sc_toggles_item .sc_toggles_title,
.sc_toggles.sc_toggles_style_1 .sc_toggles_item .sc_toggles_title:before,
.sc_toggles.sc_toggles_style_2 .sc_toggles_item.sc_active .sc_toggles_title,
.sc_toggles.sc_toggles_style_2 .sc_toggles_item.sc_active .sc_toggles_title:before,
.sc_toggles.sc_toggles_style_3 .sc_toggles_item.sc_active .sc_toggles_title,
.sc_tabs .sc_tabs_titles li a:hover,
.sc_dropcaps.sc_dropcaps_style_3 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_4 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_5 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_6 .sc_dropcap,
.sc_highlight.sc_highlight_style_2,
.sc_price_item .sc_price_money,
.sc_price_item .sc_price_penny,
.sc_pricing_table .sc_pricing_columns ul li .sc_icon,
.sc_tooltip_parent,
.sc_title_icon:before,
.sc_scroll_controls .flex-direction-nav a:hover:before,
.sc_testimonials_style_1 .flex-direction-nav a:hover:before,
.sc_testimonials_style_3 .flex-direction-nav a:hover:before,
.sc_testimonials_style_3 .flex-direction-nav a:active:before,
.pagination .pageLibrary > li.libPage > .pageFocusBlock .flex-direction-nav a:hover:before,
.topWrap .usermenu_area ul.usermenu_list li.usermenu_currency > a:hover,
.topWrap .usermenu_area ul.usermenu_list li.usermenu_currency > a,
.topWrap .usermenu_area ul.usermenu_list li.usermenu_currency.sfHover > a,
.topWrap .usermenu_area ul.usermenu_list li ul li a:hover,
.topWrap .usermenu_area ul.usermenu_list li.usermenu_cart .widget_area ul li a:hover,
.sidemenu_wrap .usermenu_area ul.usermenu_list li.usermenu_currency > a:hover,
.sidemenu_wrap .usermenu_area ul.usermenu_list li.usermenu_currency > a,
.sidemenu_wrap .usermenu_area ul.usermenu_list li.usermenu_currency.sfHover > a,
.sidemenu_wrap .usermenu_area ul.usermenu_list li ul li a:hover,
.sidemenu_wrap .usermenu_area ul.usermenu_list li.usermenu_cart .widget_area ul li a:hover,
.sc_blogger a:hover,
.sc_blogger.style_date .load_more:before,
.sc_blogger.style_date .sc_blogger_item .sc_blogger_date .day_month,
.sc_blogger.style_date .sc_blogger_item .sc_blogger_info .comments_number,
.sc_blogger.style_accordion .sc_blogger_info .comments_number,
.widgetTabs .widgetTop ul > li:not(.tabs):before, 
.widgetTabs .widgetTop ul > li:not(.tabs) > a:hover, 
.widgetTabs .widgetTop ul > li:not(.tabs) > a:hover span,
.widgetTabs .widgetTop.widget_popular_posts article .post_title:before,
.swpRightPos .tabsMenuBody a:hover,
.swpRightPos .tabsMenuBody a:hover:before,
.openRightMenu:hover:before,
.topWrap .search:not(.searchOpen):hover:before,
.user-popUp .formItems.loginFormBody .remember .forgotPwd,
.user-popUp .formItems.loginFormBody .loginProblem,
.user-popUp .formItems.registerFormBody .i-agree a,
.sc_slider_pagination_area .flex-control-nav.manual .slide_info .slide_title,
#toc .toc_item.current .toc_icon,
#toc .toc_item:hover .toc_icon
{ color:#069eed; }

.topWrap .topMenuStyleLine > ul > li ul li a:hover,
.footerStyleDark .widget_area a.button:hover,
.flip-clock-wrapper ul li a div div.inn,
.footerStyleDark .widget_area .squareButton > a,
/* Added in kinder */
.topWrap .topMenuStyleLine ul#mainmenu .menu-panel .item_placeholder .item_title a:hover,
.topWrap .topMenuStyleLine ul#mainmenu .menu-panel.thumb .item_placeholder .item_title a:hover,
.flip-clock-wrapper ul li a div div.inn 
{ color:#069eed !important; }

.theme_accent_bgc,
.topWrap,
.sidemenu_wrap .menuTranform,
.sc_video_player:active .sc_video_play_button:after,
input[type="submit"]:active,
input[type="button"]:active,
.squareButton.active > span,
.squareButton.active > a,
.squareButton.ui-state-active > a,
.roundButton > a:active,
.squareButton > a:active,
.squareButton.global > a,
.squareButton.dark > a:active,
.squareButton.border > a:hover,
.roundButton.border:hover > a,
.nav_pages_parts > span.page_num,
.nav_comments > span.current,
ul > li.likeActive:active > a,
.sc_table.sc_table_style_1 table tr:first-child th,
.sc_table.sc_table_style_1 table tr:first-child td,
.masonry article .status,
.portfolio .isotopeElement .folioShowBlock:before,
.post .postStatus,
.sc_team .sc_team_item .sc_team_item_avatar:after,
.itemPageFull .itemDescriptionWrap .toggleButton:active,
.footerWrap .footerWidget .sc_video_player:active .sc_video_play_button:after,
.topWrap .topMenuStyleLine > ul > li ul,
.topMenuStyleLine > ul .menu-panel,
.sidemenu_wrap .sidemenu_button,
.userHeaderSection.global,
.userFooterSection.global,
.sliderLogo .elastislide-wrapper nav span:active:before,
.sc_skills_bar .sc_skills_item .sc_skills_count,
.sc_skills_counter .sc_skills_item.sc_skills_style_3 .sc_skills_count,
.sc_skills_counter .sc_skills_item.sc_skills_style_4 .sc_skills_count,
.sc_skills_counter .sc_skills_item.sc_skills_style_4 .sc_skills_info,
.sc_dropcaps.sc_dropcaps_style_1 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_2 .sc_dropcap,
.sc_highlight.sc_highlight_style_1,
.sc_pricing_table .sc_pricing_columns .sc_pricing_title,
.sc_pricing_table .sc_pricing_columns:hover ul li.sc_pricing_title,
.sc_tooltip_parent .sc_tooltip,
.sc_tooltip_parent .sc_tooltip:before,
.sc_title_bg:before,
.sc_accordion.sc_accordion_style_3 .sc_accordion_item .sc_accordion_title,
.sc_toggles.sc_toggles_style_3 .sc_toggles_item .sc_toggles_title,
.sc_scroll_controls .flex-direction-nav a:active,
.sc_testimonials_style_1 .flex-direction-nav a:active,
.sc_testimonials_style_3 .sc_testimonials_items,
.sc_testimonials_style_3 .flex-direction-nav li,
.sc_testimonials_style_3 .flex-direction-nav a,
.pagination .pageLibrary > li.libPage > .pageFocusBlock .flex-direction-nav a:active,
.sc_popup_light:before,
.user-popUp ul.loginHeadTab li.ui-tabs-active:before,
.sc_banner:before,
.global_bg,
.widgetWrap .tagcloud a:hover,
.widgetWrap .tagcloud a:active,
.sc_scroll_bar .swiper-scrollbar-drag:before,
.widgetTabs .widgetTop .tagcloud a:hover,
.widgetTabs .widgetTop .tagcloud a:active,
#custom_options .co_options #co_bg_images_list a.current,
#custom_options .co_options #co_bg_pattern_list a.current,
.fullScreenSlider.globalColor .sliderHomeBullets .rsContent:before,
.fullScreenSlider .sliderHomeBullets .rsContent .slide-3 .order p span,
ul.sc_list_style_disk li:before,
.sc_slider_pagination_area .flex-control-nav.manual .slide_date,
.sc_tabs.sc_tabs_style_2 .sc_tabs_titles li.ui-state-active a,
.sc_contact_form_custom .bubble label:hover,
.sc_contact_form_custom .bubble label.selected,
/* Added in kinder */
.sliderHomeBullets .order a,
.usermenu_area,
.twitBlock,
.twitBlockWrap,
.twitBlock .sc_slider .flex-direction-nav li
{ background-color:#069eed; }

.sc_table.sc_table_style_1 table tr:first-child th,
.sc_table.sc_table_style_1 table tr:first-child td {
	border-top-color: #069eed;
}
.sc_table.sc_table_style_1 table tr:first-child th:first-child,
.sc_table.sc_table_style_1 table tr:first-child td:first-child {
	border-left-color: #069eed;
}
.sc_table.sc_table_style_1 table tr:first-child th:last-child,
.sc_table.sc_table_style_1 table tr:first-child td:last-child {
	border-right-color: #069eed;
}

.theme_accent_bg,
.ih-item.circle.effect1.colored .info,
.ih-item.circle.effect2.colored .info,
.ih-item.circle.effect3.colored .info,
.ih-item.circle.effect4.colored .info,
.ih-item.circle.effect5.colored .info .info-back,
.ih-item.circle.effect6.colored .info,
.ih-item.circle.effect7.colored .info,
.ih-item.circle.effect8.colored .info,
.ih-item.circle.effect9.colored .info,
.ih-item.circle.effect10.colored .info,
.ih-item.circle.effect11.colored .info,
.ih-item.circle.effect12.colored .info,
.ih-item.circle.effect13.colored .info,
.ih-item.circle.effect14.colored .info,
.ih-item.circle.effect15.colored .info,
.ih-item.circle.effect16.colored .info,
.ih-item.circle.effect18.colored .info .info-back,
.ih-item.circle.effect19.colored .info,
.ih-item.circle.effect20.colored .info .info-back,
.ih-item.square.effect1.colored .info,
.ih-item.square.effect2.colored .info,
.ih-item.square.effect3.colored .info,
.ih-item.square.effect4.colored .mask1,
.ih-item.square.effect4.colored .mask2,
.ih-item.square.effect5.colored .info,
.ih-item.square.effect6.colored .info,
.ih-item.square.effect7.colored .info,
.ih-item.square.effect8.colored .info,
.ih-item.square.effect9.colored .info .info-back,
.ih-item.square.effect10.colored .info,
.ih-item.square.effect11.colored .info,
.ih-item.square.effect12.colored .info,
.ih-item.square.effect13.colored .info,
.ih-item.square.effect14.colored .info,
.ih-item.square.effect15.colored .info { background:#069eed; }

.ih-item.circle.effect1.colored .info,
.ih-item.circle.effect2.colored .info,
.ih-item.circle.effect5.colored .info .info-back,
.ih-item.circle.effect19.colored .info,
.ih-item.circle.effect20.colored .info .info-back,
.ih-item.square.effect4.colored .mask1,
.ih-item.square.effect4.colored .mask2,
.ih-item.square.effect6.colored .info,
.ih-item.square.effect7.colored .info,
.ih-item.square.effect12.colored .info,
.ih-item.square.effect13.colored .info,
.sc_image_shape_round:hover figcaption,
.post .sc_image_shape_round:hover figcaption  { background: rgba(6,158,237,0.6);}

.ih-item.circle.effect17.colored a:hover .img:before {
	box-shadow: inset 0 0 0 110px #069eed, inset 0 0 0 16px rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 0 110px rgba(6,158,237, 0.6), inset 0 0 0 16px rgba(255, 255, 255, 0.8), 0 1px 2px rgba(0, 0, 0, 0.1);
}

.ih-item.circle.effect1 .spinner {
	border-right-color: #069eed;
	border-bottom-color: #069eed;
}

.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls { background:#069eed !important; }
.mejs-controls .mejs-volume-button .mejs-volume-slider { background: rgba(6,158,237,0.7) !important; }

.top_panel_above .fullScreenSlider .topWrap,
.top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine > ul > li ul,
.top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine > ul > li .menu-panel { background-color: rgba(6,158,237,0.8);}

.sc_slider_flex .sc_slider_info,
.sc_slider_swiper .sc_slider_info,
.sc_slider_flex .flex-direction-nav li,
.sc_slider_swiper .flex-direction-nav li {	background-color: rgba(6,158,237,0.8) !important; }

.theme_accent_border,
.postSharing > ul > li > a:active,
.postSharing > ul > li > span:active
.squareButton.active > span,
.squareButton.active > a,
.roundButton > a:active,
.squareButton > a:active,
.squareButton.ui-state-active > a,
.squareButton.global > a,
.squareButton.dark > a:active,
.squareButton.border > a,
.roundButton.border > a,
.nav_pages_parts > span.page_num,
.nav_comments > span.current,
.wp-calendar thead tr + tr th,
.sc_skills_bar .sc_skills_item .sc_skills_count,
.itemPageFull .itemDescriptionWrap .toggleButton:active,
.footerWidget .sc_video_player:active .sc_video_play_button:after,
.topWrap .topMenuStyleLine > ul > li ul,
.sc_scroll_controls .flex-direction-nav a:active,
.sc_testimonials_style_1 .flex-direction-nav a:active,
.pagination .flex-direction-nav a:active,
.sliderLogo .elastislide-wrapper nav span:active:before,
.sc_dropcaps.sc_dropcaps_style_4 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_5 .sc_dropcap,
.sc_dropcaps.sc_dropcaps_style_6 .sc_dropcap,
.sc_accordion.sc_accordion_style_3 .sc_accordion_item,
.sc_toggles.sc_toggles_style_3 .sc_toggles_item,
.sc_tooltip_parent,
pre.code,
.widgetWrap .tagcloud a:hover,
.widgetWrap .tagcloud a:active,
#toc .toc_item.current,
#toc .toc_item:hover,
/* Added in kinder */
.topWrap .openRightMenu:hover,
.topWrap .search:not(.searchOpen):hover,
.sliderHomeBullets .order a { border-color:#069eed }

::selection { color: #fff; background-color:#069eed;}
::-moz-selection { color: #fff; background-color:#069eed;}


/* Theme Accent2 Color */
.theme_accent2,
.sc_team .sc_team_item .sc_team_item_position { color:#eb65a0; }

.theme_accent2_bgc,
.sc_title_divider.theme_accent2 .sc_title_divider_before,
.sc_title_divider.theme_accent2 .sc_title_divider_after,
.sc_team .sc_team_item .sc_team_item_avatar:after { background-color:#eb65a0; }

.theme_accent2_bg { background:#eb65a0; }

.theme_accent2_border { border-color:#eb65a0; }


/* WooCommerce colors */
.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price,.woocommerce ul.products li.product .price,.woocommerce-page ul.products li.product .price,
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover,
.woocommerce .quantity input[type="button"]:hover, .woocommerce #content input[type="button"]:hover, .woocommerce-page .quantity input[type="button"]:hover, .woocommerce-page #content .quantity input[type="button"]:hover,
.woocommerce ul.cart_list li > .amount, .woocommerce ul.product_list_widget li > .amount, .woocommerce-page ul.cart_list li > .amount, .woocommerce-page ul.product_list_widget li > .amount,
.woocommerce ul.cart_list li span .amount, .woocommerce ul.product_list_widget li span .amount, .woocommerce-page ul.cart_list li span .amount, .woocommerce-page ul.product_list_widget li span .amount,
.woocommerce ul.cart_list li ins .amount, .woocommerce ul.product_list_widget li ins .amount, .woocommerce-page ul.cart_list li ins .amount, .woocommerce-page ul.product_list_widget li ins .amount,
.woocommerce.widget_shopping_cart .total .amount, .woocommerce .widget_shopping_cart .total .amount, .woocommerce-page.widget_shopping_cart .total .amount, .woocommerce-page .widget_shopping_cart .total .amount,
.woocommerce a:hover h3, .woocommerce-page a:hover h3,
.woocommerce .cart-collaterals .order-total strong, .woocommerce-page .cart-collaterals .order-total strong,
.woocommerce .checkout #order_review .order-total .amount, .woocommerce-page .checkout #order_review .order-total .amount,
.woocommerce .star-rating, .woocommerce-page .star-rating, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before,
.widget_area .widgetWrap ul > li .star-rating span, .woocommerce #review_form #respond .stars a, .woocommerce-page #review_form #respond .stars a
{
	color: #069eed;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,.woocommerce .widget_price_filter .ui-slider .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range
{ 
	background-color: #069eed; 
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle
{
	background: #069eed; 
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
.woocommerce a.button.alt:active, .woocommerce button.button.alt:active, .woocommerce input.button.alt:active, .woocommerce #respond input#submit.alt:active, .woocommerce #content input.button.alt:active, .woocommerce-page a.button.alt:active, .woocommerce-page button.button.alt:active, .woocommerce-page input.button.alt:active, .woocommerce-page #respond input#submit.alt:active, .woocommerce-page #content input.button.alt:active,
.woocommerce a.button:active, .woocommerce button.button:active, .woocommerce input.button:active, .woocommerce #respond input#submit:active, .woocommerce #content input.button:active, .woocommerce-page a.button:active, .woocommerce-page button.button:active, .woocommerce-page input.button:active, .woocommerce-page #respond input#submit:active, .woocommerce-page #content input.button:active
{ 
	border-top-color: #069eed; 
}






/* Other skin settings
------------------------------------------------------------------------- */


/* Fonts */
body{ font-family: 'Roboto Slab', sans-serif; font-size:14px; line-height:21px; font-weight:300; color:#222222; }
textarea { font-family: 'Roboto Slab', sans-serif; color:#222222; }
.logo_text {font-family: 'Bree Serif', sans-serif; color:#272727; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Bree Serif', sans-serif; }

/* Shadows */
.sc_table,
.sc_tabs_style_1 .sc_tabs_content,
.sc_pricing_table,
.topWrap .topMenuStyleFon > ul > li ul,
.sc_shadow,
.inlineShadow,
.sc_popup_light { box-shadow: none; }

.sc_shadow:after,
.sc_line.sc_line_style_shadow:after { display:none; box-shadow: none; }

/* Top area - Contacts and User menu */
.topWrap { background-color: #ffffff; }
.usermenu_area { background-image: url(../../images/bg/texture_1.png); color: rgba(255,255,255,0.5); }
.topWrap .topMenuStyleLine > ul > li > a { color: #272727; }
.logo a { color:#222222; }
.topWrap .search:before,
.topWrap .search .searchForm .searchSubmit .icoSearch:before,
.topWrap .search .searchForm .searchField,
.openRightMenu:before { color: rgba(39, 39, 39, 0.4); }
.topWrap .search,
.openRightMenu { border-color: rgba(39, 39, 39, 0.4); }

/* Main Menu */
.topWrap .topMenuStyleLine > ul > li:after { background:#272727; }
.topWrap .topMenuStyleLine > ul > li ul,
.topMenuStyleLine > ul .menu-panel,
.topMenuStyleLine > ul .menu-panel ul { background-color: #ffffff; }

.topWrap .topMenuStyleLine > ul > li ul,
.topMenuStyleLine > ul#mainmenu ul.menu-panel { border: 1px solid #dddddd; }
.topWrap .topMenuStyleLine > ul > li > ul,
.topMenuStyleLine > ul#mainmenu ul.menu-panel { border-top-width:0px; }

.topMenuStyleLine ul#mainmenu .menu-panel ul.columns > li > a,
.topMenuStyleLine ul#mainmenu .menu-panel ul.thumb_title > li > a,
.topMenuStyleLine ul#mainmenu .menu-panel ul.columns > li > a:hover,
.topMenuStyleLine ul#mainmenu .menu-panel ul.thumb_title > li > a:hover { cursor:default; color:#272727 !important; }
.topWrap .topMenuStyleLine > ul > li ul li a,
.topMenuStyleLine ul#mainmenu .menu-panel .item_placeholder .item_title,
.topMenuStyleLine ul#mainmenu .menu-panel .item_placeholder .item_title a,
.topMenuStyleLine ul#mainmenu .menu-panel.thumb .item_placeholder .item_title,
.topMenuStyleLine ul#mainmenu .menu-panel.thumb .item_placeholder .item_title a,
.topMenuStyleLine ul#mainmenu .menu-panel .item_placeholder .item_info > * > span,
.topMenuStyleLine ul#mainmenu .menu-panel .item_placeholder .item_info > * > em,
.topMenuStyleLine ul#mainmenu .menu-panel ul.columns > li a { color:#272727; }
.topMenuStyleLine ul#mainmenu .menu-panel ul.columns > li + li { border-color:rgba(39,39,39, 0.2); }

.topWrap .topMenuStyleFon > ul > li > a { color:#272727; }
.topWrap .topMenuStyleFon > ul > li:hover > a,
.topWrap .topMenuStyleFon > ul > li > a:hover { border-color: #dddddd !important; }
.topWrap .topMenuStyleFon ul#mainmenu .menu-panel,
.topWrap .topMenuStyleFon > ul > li ul {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}
	
.top_panel_above .fullScreenSlider .topWrap,
.top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine > ul > li ul,
.top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine > ul > li .menu-panel { background-color: rgba(255, 255, 255, 0.8); }
.top_panel_above .topMenuStyleLine ul#mainmenu ul.menu-panel ul { background-color:transparent; }
.top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine > ul > li a { color: #272727; }

.openResponsiveMenu, .openResponsiveMenu::before { color: #272727; }
.openResponsiveMenu:hover { color: #666666; }
.theme_skin_kinder.responsive_menu .menuTopWrap > ul > li { border-bottom: 1px solid rgba(39, 39, 39, 0.1); }
.theme_skin_kinder.responsive_menu .menuTopWrap > ul > li > a { color:#272727; }
.theme_skin_kinder.responsive_menu .menuTopWrap ul li ul { background: none !important; }
.responsive_menu .menuTopWrap li.menu-item-has-children:before { color:#272727 !important; }

.menu_item_description { color: #666666; }
.topMenuStyleLine ul#mainmenu > li ul li a .menu_icon { color: #666666; }

/* Search field */
.topWrap .search .searchForm .searchField:focus{ color:#888888;}

/* Top Tabs */
.topTabsWrap { background: #EF3737 url(../../images/bg/texture_3.png) left top repeat; color: #ffffff; }
.topTabsWrap .pageTitle,
.topTabsWrap .speedBar a,
.tabsButton ul li a { color:#ffffff; }

/* User header */
.user_header { padding:3.5em 0; }
.user_header h1, .user_header h2, .user_header h3, .user_header h4, .user_header h5, .user_header h6, .user_header p { color: #ffffff; margin:0 0 1.5em; }
.user_header a { color: #ffffff; }
.user_header .sc_icon { margin-bottom: 0.4em; }
.userHeaderSection.grey { 	background-color: #f4c119; background-image: url("../../images/bg/texture_2.png");  border-bottom: 1px solid #e4b109; }
.userHeaderSection.grey * {	color:#ffffff; }

/* User header */
.user_footer { padding:3.5em 0; }
.user_footer h1, .user_footer h2, .user_footer h3, .user_footer h4, .user_footer h5, .user_footer h6, .user_footer p { color: #ffffff; margin:0 0 1.5em; }
.user_footer a { color: #ffffff; }
.user_footer .sc_icon { margin-bottom: 0.4em; }
.userFooterSection.grey { 	background-color: #f4c119; background-image: url("../../images/bg/texture_2.png");  border-bottom: 1px solid #e4b109; }
.userFooterSection.grey * {	color:#ffffff; }

/* Contact footer */
.twitBlockWrap { background-image:url(../../images/bg/texture_3.png); }
.contactFooter .contactAddress { color: #ffffff; }
.contactFooter .logo { padding-bottom: 30px; }
.contactFooter .logo_text { color: #ffffff; }
.contactFooter .logo img { vertical-align:baseline; height:50px;}

/* Footer */
.footerWrap.footerStyleDark { background-image:url(../../images/bg/texture_1.png); background-color:#7f367a; }
.footerWrap.contactFooterWrap,
.footerWrap.footerStyleLight { background-image:url(../../images/bg/texture_2.png); background-color:#adc400; }

.footerWrap .widget_area .widgetWrap *, .footerWrap .widget_area .widgetWrap *:before { color: #ffffff !important; }
.footerWrap .widget_area .widgetWrap a:hover { color: #dddddd !important; }

.footerWrap .footerWidget .roundButton a:before { color:#ffffff; }
.footerWrap .footerWidget .roundButton a { border-color: #ffffff; color: #ffffff; background-color:transparent; }
.footerWrap .footerWidget .roundButton a:hover:before { color:#dddddd !important; }
.footerWrap .footerWidget .roundButton a:hover,
.footerWrap .footerWidget .roundButton a:active { border-color: #ffffff; color: #dddddd !important; background-color: #ffffff; }

.footerWrap .footerWidget .wp-calendar tbody td a { font-weight:700; }
.footerWrap .footerWidget .wp-calendar thead tr + tr th { border-color:#ffffff; }
.footerStyleDark .footerWidget .wp-calendar tbody td.today,
.footerStyleDark .footerWidget .wp-calendar tbody td.today a { background-color: #9b6197; }
.footerStyleLight .footerWidget .wp-calendar tbody td.today,
.footerStyleLight .footerWidget .wp-calendar tbody td.today a {  background-color: #d6e377; }

/* Social icons */
.contactFooter .contactShare ul li a span { opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); }
.contactFooter .contactShare ul li a:hover span { opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }
.widget_socials .socPage ul li a span,
.author .socPage ul li a span,
.copyWrap .socPage ul li a span,
.sc_team .sc_team_item .sc_team_item_socials li a span { opacity: 1; -moz-opacity: 1; filter: alpha(opacity=100); }
.widget_socials .socPage ul li a:hover span,
.author .socPage ul li a:hover span,
.copyWrap .socPage ul li a:hover span,
.sc_team .sc_team_item .sc_team_item_socials li a:hover span { opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); }


/* Widgets
-------------------------------------------------------------------------- */
.widget_area .instagram-pics li a:before,
.widget_area .widget_flickr .flickr_badge_image a:before { 
	-webkit-box-shadow: 0 0 50px -1px #fff inset;
	   -moz-box-shadow: 0 0 50px -1px #fff inset;
	        box-shadow: 0 0 50px -1px #fff inset;
}

.widget_area .tabs_area ul.tabs > li.ui-state-active > a { border-bottom:1px dashed #dddddd; padding-bottom:6px; }
.footerWrap .widget_area .tabs_area ul.tabs > li.ui-state-active > a { border-color:#ffffff; }



/* Shortcodes
----------------------------------------------------------------------- */

/* Accordion */
.sc_accordion.sc_accordion_style_1 .sc_accordion_item.sc_active .sc_accordion_title:before,
.sc_accordion.sc_accordion_style_2 .sc_accordion_item.sc_active .sc_accordion_title:before,
.sc_accordion.sc_accordion_style_3 .sc_accordion_item.sc_active .sc_accordion_title:before { line-height:22px; }

/* Toggles */
.sc_toggles.sc_toggles_style_1 .sc_toggles_item.sc_active .sc_toggles_title:before,
.sc_toggles.sc_toggles_style_2 .sc_toggles_item.sc_active .sc_toggles_title:before,
.sc_toggles.sc_toggles_style_3 .sc_toggles_item.sc_active .sc_toggles_title:before { line-height:22px; }

/* Testimonials */
.textured .sc_testimonials .sc_testimonials_item_author .sc_testimonials_item_name { font-weight:700; }
.textured .sc_testimonials_style_2 .sc_testimonials_item_author,
.textured .sc_testimonials_style_3 .sc_testimonials_item_author { border-color: rgba(255,255,255,0.3); }
.textured .sc_testimonials_style_2 .sc_testimonials_item_author .sc_testimonials_item_name,
.textured .sc_testimonials_style_3 .sc_testimonials_item_author .sc_testimonials_item_name { color: #ffffff; }
.textured .sc_testimonials_style_2 .sc_testimonials_item_author .sc_testimonials_item_position,
.textured .sc_testimonials_style_3 .sc_testimonials_item_author .sc_testimonials_item_position  { text-transform: none; }
.textured .sc_testimonials_style_2 .flex-direction-nav a,
.textured .sc_testimonials_style_3 .flex-direction-nav a { background-color: transparent; border-color:rgba(255, 255, 255, 0.8); color:rgba(255, 255, 255, 0.8); }
.textured .sc_testimonials_style_2 .flex-direction-nav a:hover,
.textured .sc_testimonials_style_3 .flex-direction-nav a:hover { border-color:#ffffff; color:#dddddd; background-color: #ffffff;}

/* Blogger (style Date) */
.sc_blogger.style_date .sc_blogger_item .sc_blogger_date { background:#f4c119; border-color:#f4c119; }
.sc_blogger.style_date .sc_blogger_item .sc_blogger_date .year:before { background-color: #ffffff; }
.sc_blogger.style_date .sc_blogger_item .sc_blogger_date * { color:#ffffff !important; }




/* Slider 
---------------------------------------------------------------------- */
.sliderHomeBullets .rsBullets .rsBullet span { border-color:#ffffff; background-color:#ffffff; }

.sliderHomeBullets .order a { color: #ffffff; font-size: 1.28em; font-weight: 300; } 
.sliderHomeBullets .order a:before { content: '\e883'; }

.sliderHomeBullets.slider_alias_4 .textBlock .title { font-weight: 700; font-size: 1.15em;}
.sliderHomeBullets.slider_alias_4 .textBlock p { font-weight: 300; margin: 0; background:none; padding:0; margin:0; }

.sliderHomeBullets.slider_alias_4 .slide-1 { background-image: url(/wp-content/uploads/2014/07/kinder-slide-1.jpg); }
.sliderHomeBullets.slider_alias_4 .slide-1 .image { position: absolute; top: 0; left: auto; right: 0; z-index: 2; height: 100%; max-width:none; }
.sliderHomeBullets.slider_alias_4 .slide-1 .textBlock { font-size: 2.4em; width: auto; line-height: 150%; text-align: left; position: absolute; top: 15%; left: 0; z-index: 5;}
.sliderHomeBullets.slider_alias_4 .slide-1 .order { left: 0; top: 40%; }

.sliderHomeBullets.slider_alias_4 .slide-2 { background-image: url(/wp-content/uploads/2014/07/kinder-slide-2.jpg); }
.sliderHomeBullets.slider_alias_4 .slide-2 .image { position: absolute; top: auto; bottom:0; left: -10%; z-index: 2; height: 100%; max-width:none; }
.sliderHomeBullets.slider_alias_4 .slide-2 .textBlock { color: #ffffff; font-size: 2.4em; width: auto; line-height: 150%; text-align: center; position: absolute; top: 25%; left: auto; right: 0; z-index: 5;}
.sliderHomeBullets.slider_alias_4 .slide-2 .order { left:auto; right: 18%; top: 50%;  margin-right:-6em; }
.sliderHomeBullets.slider_alias_4 .slide-2 .order a { background-color: #f4c119; border-color: #f4c119; }
.sliderHomeBullets.slider_alias_4 .slide-2 .order a:before { display: none; }

.fullScreenSlider .sliderHomeBullets .order a:hover { background-color: rgba(244, 193, 25, 0.8); border-color: #f4c119; color: #ffffff; }
